﻿html {
    margin: 0;
    padding: 0;
}

a {
	outline:none;
}

body {
	/*background:#43A52F;*/
	background:#FFFFFF;
	margin: 0;
    padding: 0;
	font:16px "Century Gothic", Arial, sans-serif;
}
.inputform {
	font: 16px Arial, sans-serif !important;
}

.txtArial16 {
	font: 16px Arial, sans-serif !important;
}

.uppercase{
	text-transform:uppercase;
}

div#bodycontent {
	overflow-x: hidden;
	width: 100%;
	width: auto !important; /* per i browser moderni */
	width: 1100px; /* per IE5.x e IE6 */
	min-width: 1100px; /* per i browser moderni */
}

.contenutidotto
{
	padding-top: 118px;
}

a img
{
	border:0;
}

img#dottomondo
{
	display:block;
}

div#fasciaazzurra
{
	height:46px;background-color:#BFDFFF;
}

div#galleryresponsive
{
	display:none;
}

.nero{
	color:#000!important;
}

div#header
{
	/*background:#FFFFFF url(../images/sfondotop.png) repeat-x top left;*/
	background:#00A54F;
	height: auto !important;  /* per i browser moderni */
    /*height: 143px;  
    min-height: 143px;*/
	position:fixed;
	width:100%;
	z-index:200;
	border-bottom:1px solid #007537;
}

div#sup
{
	text-align:right;
	position:fixed;
	width:100%;
	z-index:300;
}

div#gallery
{
	position:relative;
	width:1024px;
	margin:auto;
	background:#FFFFFF;
	height: auto !important;  /* per i browser moderni */
    height: 490px;      /* per IE5.x e IE6 */
    min-height: 490px;  /* per i browser moderni */
}

div#content
{
	background:#FFFFFF;
}

div#linee
{
	height: auto !important;  /* per i browser moderni */
    height: 360px;      /* per IE5.x e IE6 */
    min-height: 360px;  /* per i browser moderni */
}

div#mondo
{
    /*height: 560px;  
    min-height: 560px;  */
}

div#contenuti
{
	/*background:#FFFFFF url(../images/sfondohome.png) repeat-x top left;*/
	background:#6E98CD;
	height: auto !important;  /* per i browser moderni */
}

div#footer
{
	padding:20px;
	background:#00A54F;
	height: auto !important;  /* per i browser moderni */
    height: 490px;      /* per IE5.x e IE6 */
    min-height: 490px;  /* per i browser moderni */
}

.in
{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding:0;
	position:relative;
}

div#logo
{
	/*position:absolute;
	left:0;
	top:40px;*/
	padding-top:20px;
	display:inline-block;
}

#slogan
{
	font-family: 'Calligraffitti', cursive; font-size:16px; color:#EEEEEE;
	padding:3px 0;
	display:inline-block;
}

div#gotop2
{
	display:none;
}
div#gotop
{
	position:absolute;
	top:-56px;
	left:473px;
	text-align:center;
}

div#puls
{
	/*position:absolute;
	right:0;*/
	display:inline-block;
	text-align:right;
	z-index:10;
}

ul.ulpuls
{
	margin:0;
	padding:4px 5px 0 20px;
    display:inline-block;
}

ul.ulpuls li
{
	margin:0;
    display:inline;
    list-style:none; 
	padding:0 5px;
}

ul#ulmenu
{
	float:right;
	margin-right:5px;
	padding-top:5px;
}

ul#ulmenu li
{
    display:inline;
    list-style:none; 
	padding:0 0 0 50px;
	color:#FFFFFF;
	font-size:18px;
}

a.lkmenu:link{color:#FFFFFF; display:inline-block; padding-bottom:1px; text-decoration:none;border-bottom:2px solid #00A54F;}
a.lkmenu:visited{color:#FFFFFF;text-decoration:none;border-bottom:2px solid #00A54F;}
a.lkmenu:hover{color:#FFFFFF;border-bottom:2px solid #FFFFFF;text-decoration:none;}
a.lkmenu:active{color:#FFFFFF;text-decoration:none;border-bottom:2px solid #00A54F;}

a.lkmenuon:link{color:#FFFFFF; display:inline-block; padding-bottom:1px;border-bottom:2px solid #FFFFFF; text-decoration:none;}
a.lkmenuon:visited{color:#FFFFFF;text-decoration:none;border-bottom:2px solid #FFFFFF;}
a.lkmenuon:hover{color:#FFFFFF;border-bottom:2px solid #FFFFFF;text-decoration:none;}
a.lkmenuon:active{color:#FFFFFF;text-decoration:none;border-bottom:2px solid #FFFFFF;}

a.lkbutton:link{color:#FFFFFF; font:30px "Century Gothic", Arial, sans-serif; display:inline-block; padding:15px 20px; text-decoration:none; background-color:#00A54F;margin:10px;}
a.lkbutton:visited{color:#FFFFFF; background-color:#00A54F;text-decoration:none;}
a.lkbutton:hover{color:#FFFFFF; background-color:#007537;text-decoration:none;}
a.lkbutton:active{color:#FFFFFF; background-color:#00A54F;text-decoration:none;}

a.lkbuttonviola:link {
	color: #FFFFFF;
	font: 30px "Century Gothic", Arial, sans-serif;
	display: inline-block;
	padding: 15px 20px;
	text-decoration: none;
	background-color: #8008FF;
	margin: 10px;
}

a.lkbuttonviola:visited {
	color: #FFFFFF;
	background-color: #8008FF;
	text-decoration: none;
}

a.lkbuttonviola:hover {
	color: #FFFFFF;
	background-color: #A652FF;
	text-decoration: none;
}

a.lkbuttonviola:active {
	color: #FFFFFF;
	background-color: #8008FF;
	text-decoration: none;
}

a.lkbuttonverde:link {
	color: #FFFFFF;
	font: 30px "Century Gothic", Arial, sans-serif;
	display: inline-block;
	padding: 15px 20px;
	text-decoration: none;
	background-color: #00A54F;
	margin: 10px;
}

a.lkbuttonverde:visited {
	color: #FFFFFF;
	background-color: #00A54F;
	text-decoration: none;
}

a.lkbuttonverde:hover {
	color: #FFFFFF;
	background-color: #333333;
	text-decoration: none;
}

a.lkbuttonverde:active {
	color: #FFFFFF;
	background-color: #00A54F;
	text-decoration: none;
}

a.lkbuttonNews:link {
	color: #FFFFFF;
	font: 16px "Century Gothic", Arial, sans-serif;
	display: inline-block;
	padding: 5px 7px;
	text-decoration: none;
	background-color: #00A54F;
	margin-top:5px;
}

a.lkbuttonNews:visited {
	color: #FFFFFF;
	background-color: #00A54F;
	text-decoration: none;
}

a.lkbuttonNews:hover {
	color: #FFFFFF;
	background-color: #007537;
	text-decoration: none;
}

a.lkbuttonNews:active {
	color: #FFFFFF;
	background-color: #00A54F;
	text-decoration: none;
}

.nascondi{
	display:none!important;
}


div#configuratore h1
{
	font-weight:normal;
}

div#configuratore
{
	position:relative;
	width:100%;
	text-align:center;
	font:22px Arial, sans-serif;
	position:relative;
	min-height:500px;
	background-color:#FaFaFa;
}

.left
{
	float:left;
}

.colf
{
	width:250px;
	padding-bottom:30px;
}

.clear
{
	clear:both;
	padding:0;
	margin:0;
	height:1px;
}

div#mappaf
{
	padding-top:70px;
}

.titolof
{
	font-family:Arial, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF;
	padding-bottom:20px;
	font-size:16px;
}

.vocef
{
	color:#FFFFFF;
	padding-bottom:10px;
}

ul.ulpulsf
{
	margin:0;
	padding:0;
}

ul.ulpulsf li
{
    display:inline;
    list-style:none; 
	padding:0 5px 0 0;
	margin:0;
}

.credits
{
	margin-top:0px;
	font-family:Arial, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	padding-bottom:40px;
}

.alignright
{
	text-align:right;
}

.aligncenter
{
	text-align:center;
}

.socialscheda
{
	width:280px;
	margin:auto;
}

.social
{
	float:left;
	position:relative;
	padding:0 10px;
}

a.lkbianco:link{font-family:Arial, sans-serif;font-size:16px;color:#FFFFFF; text-decoration:none;}
a.lkbianco:visited{color:#FFFFFF;text-decoration:none;}
a.lkbianco:hover{color:#FFFFFF;text-decoration:underline;}
a.lkbianco:active{color:#FFFFFF;text-decoration:none;}

.dottonelmondo
{
	/*position:absolute;
	top:160px;
	left:-38px;*/
}

.titdottonelmondo
{
	/*position:absolute;
	top:50px;*/
	text-align:center;
	width:100%;
}

a.lkdottonelmondo:link{font:60px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;text-decoration:none;}
a.lkdottonelmondo:visited{color:#00A54C;text-decoration:none;}
a.lkdottonelmondo:hover{color:#333333;text-decoration:none;}
a.lkdottonelmondo:active{color:#00A54C;text-decoration:none;}


/******* MENU *******/
div#Modelli
{
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	background:#FFFFFF url(../images/sfsottomenu.png) repeat-x top left;
}

div#ModelliIn
{
	width:1024px;
	margin:auto;
	position:relative;
}

.elenco
{
	height: auto !important;  /* per i browser moderni */
    height: 550px;      /* per IE5.x e IE6 */
    min-height: 550px;  /* per i browser moderni */
	padding-top:5px;
}

.miniatura
{
	float:left;
	/*padding:10px 10px 0 10px;*/
	background-color:#FFFFFF;
	/*border:1px solid #000000;*/
	width:225px;
	margin:10px 30px 10px 0;
}

.miniaturadisabled
{
	float:left;
	/*padding:10px 10px 0 10px;*/
	background-color:#FFFFFF;
	/*border:1px solid #CCCCCC;*/
	width:225px;
	margin:10px 30px 10px 0;
}

.imgminiatura
{
	height: auto !important;  /* per i browser moderni */
    height: 210px;      /* per IE5.x e IE6 */
    min-height:210px;  /* per i browser moderni */
	padding:5px;
}


.miniaturain
{
	height: auto !important;  /* per i browser moderni */
    height: 160px;      /* per IE5.x e IE6 */
    min-height: 160px;  /* per i browser moderni */
	text-align:center;
}

.titolominiatura
{
	color:#000000;
	text-align:center;
}

.miniatura2
{
	float:left;
	/*padding:10px 10px 0 10px;*/
	background-color:#FFFFFF;
	/*border:1px solid #000000;*/
	width:450px;
	margin:10px 50px 10px 0;
}

.miniaturadisabled2
{
	float:left;
	/*padding:10px 10px 0 10px;*/
	background-color:#FFFFFF;
	/*border:1px solid #CCCCCC;*/
	width:450px;
	margin:10px 50px 10px 0;
}

.imgminiatura2
{
	height: auto !important;  /* per i browser moderni */
    height: 300px;      /* per IE5.x e IE6 */
    min-height:300px;  /* per i browser moderni */
	padding:5px;
}

.miniaturain2
{
	height: auto !important;  /* per i browser moderni */
    height: 140px;      /* per IE5.x e IE6 */
    min-height: 140px;  /* per i browser moderni */
	text-align:center;
}


.titoloLinea
{
	margin:0;
	padding:20px 0;
	color:#4485C4;
	font-size:28px;
	font-weight:300;
}

a.lkmodel:link{display:block;color:#000000;padding-bottom:3px;border-bottom:3px solid #FFFFFF;text-decoration:none; font-size:18px;}
a.lkmodel:visited{color:#000000;padding-bottom:3px;border-bottom:3px solid #FFFFFF;text-decoration:none;}
a.lkmodel:hover{color:#000000;padding-bottom:3px;border-bottom:3px solid #6E97CD;text-decoration:none;}
a.lkmodel:active{color:#000000;padding-bottom:3px;border-bottom:3px solid #FFFFFF;text-decoration:none;}

ul#ulsottomenu
{
	float:right;
	margin:0;
	padding:16px 6px 30px 0;
}

ul#ulsottomenu li
{
    display:inline;
    list-style:none; 
	padding:0 0 0 40px;
	margin:0;
	text-align:right;
}

a.lksottomenu:link{color:#4486C4; display:inline-block; padding-bottom:1px; border-bottom:2px solid #EEEEEE; text-decoration:none; font:16px "Century Gothic", Arial, sans-serif;}
a.lksottomenu:visited{color:#4486C4;border-bottom:2px solid #EEEEEE; text-decoration:none;}
a.lksottomenu:hover{color:#4486C4;border-bottom:2px solid #4486C4;text-decoration:none;}
a.lksottomenu:active{color:#4486C4;border-bottom:2px solid #EEEEEE; text-decoration:none;}

a.lksottomenuon:link{color:#4486C4; display:inline-block; padding-bottom:1px; border-bottom:2px solid #4486C4; text-decoration:none; font:16px "Century Gothic", Arial, sans-serif;}
a.lksottomenuon:visited{color:#4486C4;border-bottom:2px solid #4486C4; text-decoration:none;}
a.lksottomenuon:hover{color:#4486C4;border-bottom:2px solid #4486C4;text-decoration:none;}
a.lksottomenuon:active{color:#4486C4;border-bottom:2px solid #4486C4; text-decoration:none;}

/********************/

div#titoloworld
{
	padding-top:80px;
	text-align:center;
	font:50px "Century Gothic", Arial, sans-serif;font-weight:200;color:#FFFFFF;
}
div#titoloworld2
{
	text-align:center;
	font:25px Arial, sans-serif;font-weight:200;color:#FFFFFF;
	padding:60px 40px;
}

div#elencoTondi
{
	width:1000px;
	margin:auto;
}

div.tondo
{
	margin:40px 25px;
	float:left;
	width:200px;
	text-align:center;
	font-weight:bold;
}

.titolotondo
{
	font:24px "Century Gothic", Arial, sans-serif;color:#FFFFFF;
}

.testotondo
{
	font:16px Arial, sans-serif;font-weight:200;color:#FFFFFF;
}


div#elencolinee
{
	width:1000px;
	margin:auto;
}

div.tondolinea
{
	margin:50px 0px;
	float:left;
	width:250px;
	text-align:center;
	font-weight:bold;
}

.titolotondolinea
{
	font:20px "Century Gothic", Arial, sans-serif;font-weight:200;color:#000000;
}

.titoloconf
{
	font:60px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;padding-top:120px;
}
.titolodiconodinoi
{
	font:40px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;
}

.sottotitolo
{
	color:#444444;
	font:22px Arial, sans-serif;
}
.sottotitolo2
{
	color:#444444;
	font:22px Arial, sans-serif;
	padding:50px 50px;
}

div#ctel
{
	position:fixed;
	top:116px;
	right:0;
	float:left;
}

div#telsx
{
	float:left;
    width:90px;
}

div#tel
{
	display:none;
    width:238px;
	float:right;
}

.titoloscheda
{
	font:"Century Gothic", Arial, sans-serif;
	color:#4485C4;
	font-size:28px;
	font-weight:300;
}

div#scheda
{
	padding-bottom:150px;
}

div#tabcont1responsive
{
	display:none;
}

div#abbinamentresponsive
{
	display:none;
}

.navright
{
	position:absolute; right:0; top:50%;
}
.navleft
{
	position:absolute; left:0; top:50%;
}

div#imgaggiuntive
{
	position:relative;
}


/*TAB*/
    div.tabpanel {width:100%;margin-bottom:2em;margin-top:60px;
				  font-family:Arial, sans-serif;
				  font-size:14px;
    }
    div.tabpanel div.tab{border: 1px solid #D7D7D7;border-top:0}
    div.tabpanel div.tab{padding: 10px}
    div.tab h2{width:100%;margin: 0;padding:0.3em 0;font-size:150%;color:#86A5D8}
    div.tab p{margin-top:0}

    /* Inizio tab */

    ul.tabnav{width: 100%;overflow:hidden;list-style: none;
         margin: 0;padding:0;background:url(../images/line.png) repeat-x bottom}
    ul.tabnav li{float: left;margin: 0 0 0 0;padding: 0}
    ul.tabnav a{font-family:"Century Gothic", Arial, sans-serif;font-size:20px;color: #4485C4; float: left;padding: 0 5px 0 40px;
        background: url(../images/tab.png) no-repeat top left;
        text-decoration: none;
        border-bottom: 1px solid #D7D7D7}
    ul.tabnav span{float: left;padding: 0.6em 40px 13px 0;
        background: url(../images/tab.png) no-repeat top right;cursor: pointer}
    ul.tabnav a.active,ul.tabnav a:hover{
        background: url(../images/tab2.png) no-repeat top left;
        }
    ul.tabnav a.active span,ul.tabnav a:hover span{
        background: url(../images/tab2.png) no-repeat top right;color: #FFFFFF}

	div.tab h2
	{
		font-family:Arial, sans-serif;
		font-size:20px;
		font-weight:normal;
	}

/*****/


div#press {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	background: #FFFFFF url(../images/sfsottomenu.png) repeat-x top left;
	margin-bottom:0;
	padding-bottom:0;
}

div#pressin2 {
	width: 1024px;
	margin: auto;
	height: auto !important; /* per i browser moderni */
}

div#pressin {
	width: 1024px;
	margin: auto;
	padding-bottom: 40px;
	height: auto !important; /* per i browser moderni */
	height: 560px; /* per IE5.x e IE6 */
	min-height: 560px; /* per i browser moderni */
}

div.press {
	border-bottom: 1px solid #CCCCCC;
	background-image: url("../images/bkdownload.jpg") !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

div.pressin {
	width: 1024px;
	margin: auto;
	height: auto !important; /* per i browser moderni */
	height: 560px; /* per IE5.x e IE6 */
	min-height: 560px; /* per i browser moderni */
}

.bg-cover {
	background: url("../images/bgcatalog.png");
	background-repeat: repeat;
}

.news
{
	float:left;
	width:100%;
	padding-bottom:20px;
}

.newsimage
{
	float:left;
	width:400px;
}

.img_item
{
    border:1px solid #FFFFFF;
    position:relative;
}

.video_item
{
    position:absolute;
    top:35%;
    left:150px;
}

.newstesto
{
	float:right;
	width:600px;
}

h2.titolonews
{
	font-family:Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#4486C4;
}

.data
{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#666666;
}

.descnews
{
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000000;
	line-height:150%;
}

.middle
{
	vertical-align:middle;
}

.allegato
{
	padding-top:10px;
}

a.lkallegato:link{font-family:Arial, sans-serif;font-size:16px; color:#000000;text-decoration:underline;}
a.lkallegato:visited{color:#000000; text-decoration:none;}
a.lkallegato:hover{color:#4486C4; text-decoration:none;}
a.lkallegato:active{color:#000000; text-decoration:none;}

.paginazione
{
	padding:20px 0;
	font-family:Arial, sans-serif;
	font-size:18px;
	color:#333333;
	text-align:right;
}

/********* FORM ***********/
.boxform
{
	background-color:#4486C4;
}

div.colsx
{
	width:50%;
	float:left;
}
div.coldx
{
	width:50%;
	float:left;
}
div.colcx {
	max-width: 560px;
	width:85%!important;
	margin:0 20px;
	margin:auto;
}

div#contatto
{
	padding-top:20px;
}



div#contattoin
{
	max-width:1024px;
	width:85%!important;
	margin:auto;
	padding-bottom:40px;
	height: auto !important;  /* per i browser moderni */
    height: 560px;      /* per IE5.x e IE6 */
    min-height: 560px;  /* per i browser moderni */
	padding-bottom:50px;
}

.rigatesti
{
    padding-top:5px;
    color:#FFFFFF;
	clear:both;
}
.rigatesti span
{
	font: 16px Arial, sans-serif !important;
	padding:5px;
	display:inline-block;
}


.rigacampi{
	clear:both;
}


.riferimenti
{
	padding:10px 0;
	text-align:center;
}



.riferimenti a:link{font-family:Arial, sans-serif;font-size:16px; color:#000000;text-decoration:underline;}
.riferimenti a:visited{color:#000000; text-decoration:none;}
.riferimenti a:hover{color:#4486C4; text-decoration:none;}
.riferimenti a:active{color:#000000; text-decoration:none;}

a.lk2:link {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
}

a.lk2:visited {
	color: #000000;
	text-decoration: none;
}

a.lk2:hover {
	color: #4486C4;
	text-decoration: none;
}

a.lk2:active {
	color: #000000;
	text-decoration: none;
}

a.lkinfo:link {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}

a.lkinfo:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.lkinfo:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a.lkinfo:active {
	color: #FFFFFF;
	text-decoration: none;
}

h2.titolo
{
	margin-top:20px;
	padding-top:0;
	font-family:"Century Gothic",Arial, sans-serif;
	font-size:40px;
	text-align:left;
	font-weight:normal;
	color:#FFFFFF;
}

.pulsantone
{
	margin-top:20px;
	padding:20px 40px;
	border:2px solid #FFFFFF;
	background-color:#4486C4;
	color:#FFFFFF;
	font-size:20px;
}
.pulsantone:hover
{
	background-color:#31669B;
}

/**************************/

/********* ABOUT **********/
div#about
{
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
}

div#aboutIn
{
	width:1024px;
	margin:auto;
	padding-top:40px;
}

div#sfabout
{
		background:#FFFFFF url(../images/sfaboutus.png) repeat-y top left;
}

div.annata
{
	clear:both;
	padding-bottom:40px;
}

div.colonna1
{
	width:427px;
	float:left;
	position:relative;
}
div.colonna2
{
	width:170px;
	float:left;
	position:relative;
}

div.tondoanno
{
	width:150px;
	margin-left:8px;
}

div.tondoannoin
{
	height:150px;
	background:url(../images/baseanno.png) no-repeat top left;
}

div.colonna3
{
	width:427px;
	float:left;
	position:relative;
}

.descabout
{
	padding-top:36px;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000000;
	line-height:150%;
}

.annoverde
{
	color:#00A552;
	font-size:40px;
	font-weight:bold;
	padding-top:50px;
	padding-left:30px;
}
.annoazzurro
{
	color:#709BCC;
	font-size:40px;
	font-weight:bold;
	padding-top:50px;
	padding-left:30px;
}

.hidden
{
    display:none;
}

div.riga
{
	margin:0 10px 30px 10px;
	padding:10px 0 30px 0;
	border-bottom:1px solid #CCCCCC;
}

div.colonna
{
	width:90%;
	padding:0 10px;
	float:left;
	position:relative;
}
div.colonna img
{
	width:100%;
}

/**************************/

.desctab
{
	padding:20px 10px;
	font-family:"Century Gothic", Arial, sans-serif;
	font-size:16px;
}

.numpag
{
	color:#4485C4;
}

.numsel
{
    font-size:14px;
	font-weight:bold;
	color:#4485C4;
}

div.paginazione span{font-size:14px;}
div.paginazione a:link{font-size:14px; color:#707172; text-decoration:none;}
div.paginazione a:visited{color:#707172;text-decoration:none;}
div.paginazione a:hover{color:#707172;text-decoration:none;}
div.paginazione a:active{color:#707172;text-decoration:none;}

div.paginazionenum {color:#707172; position:absolute;right:0;}
div.paginazionenum a:link{color:#707172; text-decoration:none;}
div.paginazionenum a:visited{color:#707172;text-decoration:none;}
div.paginazionenum a:hover{color:#707172;text-decoration:none;}
div.paginazionenum a:active{color:#707172;text-decoration:none;}

.contsocial
{
	position:absolute;
	background-color:#D8E3E9;
	border-bottom:4px solid #467C99;
	height: auto !important;  /* per i browser moderni */
    height: 60px;      /* per IE5.x e IE6 */
    min-height: 60px;  /* per i browser moderni */
	text-align:center;
	top:60px;
	left:-35px;
	z-index:50;
	padding:5px 20px;
	width:100px;
}

.titsocial
{
	font-size:14px;
	color:#4486C4;
}

.iconesocial
{
	padding:5px 0;
}

.puntatore
{
	position:absolute;
	top:-8px;
	left:58px;
}

.marginTesto
{
	padding:20px 0;
}

.on
{
	text-decoration:underline;
}
.on2
{
	background:#007537 !important;
}
.on3
{
	background:#4486C4 !important;
}

div#abbinamentiresponsive
{
	display:none;
}

.titoloabbinamenti
{
	height: auto !important;  /* per i browser moderni */
    height: 60px;      /* per IE5.x e IE6 */
    min-height: 60px;  /* per i browser moderni */
}



.inputform
{
	border:1px solid #CCC;
	width:80%;
	padding:5px;
	font-size:20px;
	border-radius:5px;
}

.inputmessage {
	width: 82%;
	border: 1px solid #CCC;
	font: 16px Arial, sans-serif !important;
	border-radius: 5px;
}

.caricamento
{
   position:fixed;
   top:0;
   left:0;
   width:100%;
   height:100%;
   z-index:400;
   background:url(../img/backgroundcaricamento.png) repeat top left;
}


/*****  MENU *****/
div#fasciaresponsive
{
	width:100%;
	display:none;
	padding-bottom:20px;
}

.nav {
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.nav li {
	display:inline-block;
	position: relative;
	text-align:center;
}

.nav li a
{
	background:#EEEEEE !important;
}

.nav li a:hover
{
	background:#EEEEEE !important;
}

.nav li a {
	color: #000;
	display: block;
	padding: 30px 30px;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	text-transform:uppercase;
}

.nav li a:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

.nav li a:hover:after {
	width: 100%;
	background:#5887C3;
}

.selezionato
{
	color:#5887C3 !important;
}

.nav li a:hover .puntatoremenu{
	display:block;
}

.puntatoremenu
{
	display:none;
	position:absolute;
	bottom:-7px;
	left:70px;
	z-index:30;
}

/*=== submenu ===*/

.nav ul {
	display: none;
	position: absolute;
	margin-left: 0px;
	list-style: none;
	padding: 0px;
}

.nav ul li {
	width: 320px;
	float: left;
	text-align:left;
	z-index:20;
}

.liright
{
	right:0;
}

ul.nav ul
{
	background:#FBFBFB !important;
	border:1px solid #CCC;
	z-index:1000;
}

.nav ul a {
	display: block;
	background:#FBFBFB !important;
	/*height: 15px;*/
	font-size:14px;
	padding: 10px 8px;
	color: #000000;
	text-decoration: none;
}

.nav ul li a:hover {
	background:#FBFBFB !important;
	color: #000000;
}

div#sottomenu
{
	background:#FBFBFB !important;
	-webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.menuresponsive
{
	display:none;width:100%;position:absolute;top:105px;left:0;
	background:#FBFBFB;
	z-index:100;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
    box-shadow: 0px 3px 5px #000;
	border-top:1px solid #007537;
}

.menuresponsive ul
{
	list-style:none;margin:0;padding:0;
}


.menuresponsive li a {
	/*color: #00A54F;*/
	color: #FFFFFF;
	background:#00A54F;
	text-align:center;
	display: block;
	padding: 10px 8px;
	font-size:18px;
	text-decoration: none;
}

.menuresponsive li ul li a {
	/*color: #00A54F;*/
	color: #4486C4 !important;
	background:#EEEEEE;
	text-align:center;
	display: block;
	padding: 10px 8px;
	font-size:18px;
	text-decoration: none !important;
}

/*.menuresponsive li a:after {
	content: '';
	display: block;
	margin: auto;
	height: 1px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}*/

.menuresponsive li a:hover {
	/*background:#00A54F;*/
	background:#007537;
	transition: background-color .5s ease;
}

.menuresponsive li ul li a:hover {
	/*background:#00A54F;*/
	background:#4486C4;
	color:#FFFFFF !important;
	transition: background-color .5s ease;
}

.menuresprincipale
{
}
.voceresmenu
{
	padding-left:30px !important;
}

.icomenu
{
	position:absolute;right:10px;top:34px;
	z-index:200;

}

.selresponsive
{
	color: #B80E21 !important;
	background: #CCCCCC !important;
}
 /****************************************************************************/

ul#sottomenutrains
{
	display:none;
}
ul#sottomenunews
{
	display:none;
}


a.accordion {
    background-color: #eee;
	font-family:"Century Gothic", Arial, sans-serif;font-size:30px;color: #4485C4;
	display:block;
    cursor: pointer;
    padding: 18px;
    width: 90%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
	text-decoration:none;
	margin-bottom:5px;
}
a.accordion:hover {
    background-color: #4485C4;
	color:#FFFFFF;
}


a.accordion.active:after {
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 5000px;  
}

.descaggiuntiva
{
	padding:20px 0;
	font:16px "Century Gothic", Arial, sans-serif;
}

.imgminiatura img
{
	width:225px;
}

.imgminiatura2 img
{
	width:450px;
}

div#diconodinoi
{
	width:768px;
	margin:auto;
}

#slider {
  position:relative;
  overflow: hidden;
  margin: 0px auto 20px auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 768px;
  height: auto;
  text-align: center;
}

a.control_prev, a.control_next {
  z-index: 999;
  display: inline-block;
  padding: 10px;
  width: auto;
  height: auto;
  background: #CCCCCC;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 2px 2px 2px 2px;
}

a.control_next {
  right: 0;
  border-radius: 2px 2px 2px 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

.video
{
	width:740px;
	height:416px;
	margin:0;
}

.azzurro{
	color:#4486c4;
}

@media screen and (max-width:768px){
	.video
	{
		width:90%;
		height:315px;
		margin:0 20px;
	}

	div#logo
	{
		margin-left:10px;
	}

	.contenutidotto
	{
		padding-top: 106px;
	}


	div#bodycontent
	{
		overflow-x:hidden;
		width:100% !important;
		min-width:100%;
	}
	div.tondolinea
	{
		width:100%;
		margin:20px 0px;
	}
	div#elencoTondi
	{
		width:100%;
	}
	div.tondo
	{
		float:none;
		width:200px;
		text-align:center;
		font-weight:bold;
		margin:auto !important;
		padding-top:40px;
	}
	div#elencolinee
	{
		width:100%;
	}
	.in
	{
		width:100%;
	}
	div#gallery
	{
		display:none;
	}
	.dottonelmondo
	{
		position:initial;
	}
	.titdottonelmondo
	{
		position:initial;
	}
	div#mondo
	{
		clear:both;
	}
	div#contenuti
	{
		clear:both;
	}
	#slogan
	{
		display:none;
	}
	div#puls
	{
		position:relative;
		display:none;
	}
	div#fasciaresponsive
	{
		display:block;
	}
	img#dottomondo
	{
		width:100%;
	}
	img.imgresponsive {
		width: 100%!important;
	}
	ul#toplingue
	{
		display:none;
	}
	ul#topsocial
	{
		display:none;
	}
	div#Modelli
	{
		background:#FFFFFF;
	}
	div#ModelliIn
	{
		width:90%;
		margin:auto;
		position:relative;
	}
	div#press
	{
		background:#FFFFFF;
	}
	div#pressin
	{
		width:100%;
		position:relative;
	}

	div.press {
		background: #FFFFFF;
	}

	div.pressin {
		width: 100%;
		position: relative;
	}

	div#sottomenu
	{
		display:none;
	}
	.miniatura
	{
		width:100%;
	}
	.imgminiatura {
		width: 100%;
	}
	.miniatura2
	{
		width:100%;
	}
	.imgminiatura2 {
		width: 100%;
	}
	.titoloLinea
	{
		margin:0;
		color:#4485C4;
		font-size:40px;
		font-weight:300;
		text-align:center;
	}
	.titoloscheda
	{
		font:"Century Gothic", Arial, sans-serif;
		color:#4485C4;
		font-size:40px;
		font-weight:300;
		text-align:center;
		padding:0;
	}

	div#elenconews
	{
		padding:10px;
	}

	.news
	{
		border-bottom:1px solid #CCCCCC;
		margin-bottom:30px;
	}
	.newsimage
	{
		clear:both;
		width:100%;
	}
	.newstesto
	{
		clear:both;
		width:100%;
	}
	div.paginazione a
	{
		font-size:30px !important;
	}
	.numpag
	{
		font-size:30px !important;
	}
	.numsel
	{
		font-size:30px !important;
	}

	img#imgprod
	{
		width:80%;
		margin:auto;
	}

	div#imgaggiuntive
	{
		display:none;
	}

	div#tabcont1
	{
		display:none;
	}
	div#abbinamenti
	{
		display:none;
	}
	div#abbinamentiresponsive
	{
		display:block;
	}

	div#tabcont1
	{
		display:none;
	}
	div#tabcont1responsive
	{
		margin-top:40px;
		display:block;
	}
	.cornicein
	{
		width:100% !important;
		height:auto !important;
	}
	a.lkdottonelmondo:link{padding:10px;font:45px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;text-decoration:none;}
	div#titoloworld
	{
		padding:80px 10px 0px 10px;
		text-align:center;
		font:45px "Century Gothic", Arial, sans-serif;font-weight:200;color:#FFFFFF;
	}
	.titoloconf
	{
		font:45px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;padding-top:120px;
	}
	.titolodiconodinoi
	{
		font:40px "Century Gothic", Arial, sans-serif;font-weight:200;color:#00A54C;
	}
	.sottotitolo
	{
		padding:10px;
	}

	.descaggiuntiva
	{
		padding:0 10px 20px 10px;
		text-align:center;
		font:16px "Century Gothic", Arial, sans-serif;
	}
	.imgminiatura img
	{
		width:100%;
	}

	.imgminiatura2 img
	{
		width:100%;
	}
	div#gotop
	{
		display:none;
	}
	div#gotop2
	{
		display:block;
		position:fixed;
		right:5px;
		bottom:5px;
	}


	div#contattoin
	{
		width:initial;
		padding:20px;
	}
	div.colsx
	{
		width:100%;
		clear:both;
	}
	div.coldx
	{
		width:100%;
		clear:both;
	}
	.inputform
	{
		width:98%;
	}
	.inputmessage
	{
		width:100%;
	}
	div#galleryresponsive
	{
		display:block;
		margin-bottom:25px;
	}
	div#diconodinoi
	{
		width:100%;
		margin:auto;
	}

	div#diconodinoi
	{
		width:320px;
	}

	#slider ul li {
	    width: 320px;
	}
}

a.btnew {
	display: inline-block;
	border-radius: 4px;
	background-color: #00a651;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	padding: 20px;
	width: 250px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
}

	a.btnew span {
		cursor: pointer;
		display: inline-block;
		position: relative;
		transition: 0.5s;
	}

		a.btnew span:after {
			content: '\00bb';
			position: absolute;
			opacity: 0;
			top: 0;
			right: -20px;
			transition: 0.5s;
		}

	a.btnew:hover span {
		padding-right: 25px;
	}

		a.btnew:hover span:after {
			opacity: 1;
			right: 0;
		}

/******* VIDEO ********/

.boxvideo {
	height: 100vh;
	width: 100%;
	position: relative;
	overflow: hidden;
}

video#bgvid {
	display: block;
	position: absolute;
	top:-100px;
	left: 0;
	width: 100%;
	/*z-index: -100;*/
	background-size: cover;
}

/**********************/

